Activity log for bug #1460604

Date Who What changed Old value New value Message
2015-06-01 10:30:41 Timur Nurlygayanov bug added bug
2015-06-01 10:31:24 Timur Nurlygayanov mos: importance Undecided High
2015-06-01 10:31:27 Timur Nurlygayanov mos: status New Confirmed
2015-06-01 10:31:30 Timur Nurlygayanov mos: milestone 6.1
2015-06-01 10:49:49 Bogdan Dobrelya mos: importance High Low
2015-06-01 10:49:56 Bogdan Dobrelya mos: milestone 6.1 7.0
2015-06-01 10:51:25 Bogdan Dobrelya summary [Ubuntu only] pcs resource list command doesn't work: unable to locate command: systemctl [Ubuntu only] pcs resource list command doesn't work as it requires systemd installed
2015-06-01 10:51:44 Bogdan Dobrelya mos: assignee MOS Linux (mos-linux)
2015-06-01 14:47:28 Alexei Sheplyakov summary [Ubuntu only] pcs resource list command doesn't work as it requires systemd installed [Ubuntu only] pcs resource list command doesn't work
2015-06-01 15:24:28 Alexei Sheplyakov mos: assignee MOS Linux (mos-linux) Alexei Sheplyakov (asheplyakov)
2015-06-02 13:40:52 Timur Nurlygayanov mos: milestone 7.0 6.1
2015-06-02 13:40:55 Timur Nurlygayanov mos: status Confirmed Fix Committed
2015-06-04 06:59:28 Kyrylo Romanenko mos: status Fix Committed Fix Released
2016-03-17 17:19:18 Bogdan Dobrelya nominated for series mos/8.0.x
2016-03-17 17:19:18 Bogdan Dobrelya bug task added mos/8.0.x
2016-03-17 17:19:30 Bogdan Dobrelya nominated for series mos/6.1.x
2016-03-17 17:19:30 Bogdan Dobrelya bug task added mos/6.1.x
2016-03-17 17:19:30 Bogdan Dobrelya nominated for series mos/9.0.x
2016-03-17 17:19:30 Bogdan Dobrelya bug task added mos/9.0.x
2016-03-17 17:19:44 Bogdan Dobrelya nominated for series mos/7.0.x
2016-03-17 17:19:44 Bogdan Dobrelya bug task added mos/7.0.x
2016-03-17 17:19:51 Bogdan Dobrelya mos/6.1.x: status New Fix Released
2016-03-17 17:19:57 Bogdan Dobrelya mos/6.1.x: milestone 6.1-mu-6
2016-03-17 17:20:05 Bogdan Dobrelya mos/8.0.x: milestone 6.1 8.0-updates
2016-03-17 17:20:10 Bogdan Dobrelya mos/9.0.x: milestone 9.0
2016-03-17 17:20:20 Bogdan Dobrelya mos/8.0.x: status Fix Released Won't Fix
2016-03-17 17:20:23 Bogdan Dobrelya mos/7.0.x: status New Won't Fix
2016-03-17 17:20:48 Bogdan Dobrelya mos/6.1.x: assignee Alexei Sheplyakov (asheplyakov)
2016-03-17 17:20:53 Bogdan Dobrelya mos/8.0.x: assignee Alexei Sheplyakov (asheplyakov)
2016-03-17 17:21:01 Bogdan Dobrelya mos/9.0.x: assignee MOS Packaging Team (mos-packaging)
2016-03-17 17:21:06 Bogdan Dobrelya mos/9.0.x: importance Undecided Low
2016-03-17 17:21:08 Bogdan Dobrelya mos/7.0.x: importance Undecided Low
2016-03-17 17:21:10 Bogdan Dobrelya mos/6.1.x: importance Undecided Low
2016-03-17 17:21:14 Bogdan Dobrelya mos/7.0.x: milestone 7.0-updates
2016-03-17 17:21:22 Bogdan Dobrelya mos/9.0.x: status New Confirmed
2016-03-21 12:31:02 Bogdan Dobrelya bug task deleted mos/6.1.x
2016-03-21 12:31:06 Bogdan Dobrelya bug task deleted mos/7.0.x
2016-03-21 12:31:10 Bogdan Dobrelya bug task deleted mos/8.0.x
2016-03-21 12:31:14 Bogdan Dobrelya bug task deleted mos/9.0.x